<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle" >
    <corners
        android:radius="10dp"
        />
    <gradient
        android:angle="45"
        android:centerX="50%"
        android:startColor="@color/white"
        android:centerColor="@color/color_white"
        android:endColor="@color/color_white"
        android:type="linear"
        />
    <padding
        android:left="0dp"
        android:top="0dp"
        android:right="0dp"
        android:bottom="0dp"
        />
    <size
        android:width="270dp"
        android:height="60dp"
        />
    <stroke
        android:width="2dp"
        android:color="@color/color_header"
        />
</shape>



